1. Anonymous User(philippe)
  2. RO CSVI
  3. Tuesday, 20 September 2022
  4.  Subscribe via email
Hello,
I need an older version for J3 + VM3 + PHP 5.5.9

Best regards.
Accepted Answer Pending Moderation
Order ID: 2202226980
Transaction ID: 5DY90579208626001
Paid Amount: € 87,54

You have ordered the following items:

[214445] [2202226980] RO CSVI
  1. 5 days ago
  2. RO CSVI
  3. # 1
Accepted Answer Pending Moderation
Hello,
J3 + VM3

What is the exact Joomla and VirtueMart versions you are using?

PHP 5.5.9

Also why is the PHP version so old? Any reason for this version?
Kind regards,

Tharuna

=========================
If you use our extensions, please post a rating and a review at the Joomla! Extension Directory
  1. 5 days ago
  2. RO CSVI
  3. # 2
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!